Mindestanforderungen


Apps:  Android 5.0, iOS 9, Windows 7, MacOSX 10.11

Webversion:  Aktueller Webbrowser (Chrome, Safari, Firefox); Windows 7, MacOSX 10.11


E-Mail-Adresse und Internet-Verbindung (Flatrate empfohlen, andernfalls entstehen zusätzliche Kosten für die Datenübertragung)